WordPress Widget for OpenX

Status
The WordPress plugin is working with WordPress 2.5 up to 2.9.*. It provides a simple, straightforward way to place ads on a website using the native WordPress functionality.

Latest changes

Add a config option to avoid duplicate banners on same webpage.

Downloads
Please see the Plugin-Page at WordPress.org

System requirements
The OpenX plugin for WordPress supports OpenX 2.4 or later, and also the hosted version of OpenX.

Support links

Schreibe einen Kommentar